<section>
    <div class="mf-fund-sortby">
        <a id="mf_fund_sortby_close"></a>
        <div class="mf-fund-sortby__head">
            <h2>Sort by</h2>
            <a href="javascript:void(0)" class="mf-fund-sortby__clear">Clear All</a>
        </div>
        <div class="mf-fund-sortby-tabs" id="sortBytabs"></div>
    </div>
    <div class="mf-fund-sortby-screen-overlay"></div>
</section>